#3383 closed defect (fixed)

Require --enable-rtemsbsp with --enable-smp or --enable-multiprocessor

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: build Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

There is a limited number of BSPs that support SMP or MP so using the BSP wildcard will result in a failed build. Require the user provide a BSP.

Change History (2)

comment:1 Changed on Apr 9, 2018 at 1:44:55 PM by Joel Sherrill

Summary: Require --enable-rtemsbsb with --enable-smp or --enable-multiprocessorRequire --enable-rtemsbsp with --enable-smp or --enable-multiprocessor

comment:2 Changed on Apr 9, 2018 at 10:47:28 PM by Chris Johns

Resolution: fixed
Status: assignedclosed

See e1664027/rtems for the changeset.

Note: See TracTickets for help on using tickets.